footer {background-color: #005883;}
footer .footer {padding: 30px 0;width: 1600px;margin: 0 auto;display: flex;justify-content: space-between;}

footer .footer .left .list {display: flex;gap: 40px;}
footer .footer .left .list .item {color: #fff; font-size: 18px;transition: all 0.5s;line-height: 32px;}
footer .footer .left .list .item:hover {color: #ff0000;}
footer .footer .left .bottom {margin-top: 20px;}
footer .footer .left .bottom p {color: #999799; font-size: 18px;line-height: 32px;}
footer .footer .left .bottom p a{color: #999799;transition: all .6s;}
footer .footer .left .bottom p a:hover{color: #005883;}
footer .footer .right {display: flex;padding-top: 20px;gap: 20px;}
footer .footer .right .item {width: 36px;display: flex;align-items: center;justify-content: center;height: 36px;border-radius: 50%;background-color: #fff;transition: all 1s;}
footer .footer .right .item:hover {background-color: #005883;}
footer .footer .right .item:hover span {color: #fff;}
footer .footer .right .item span {transition: all 1s;color: #000000;font-size: 22px;}
 

.crumbs {background-color: #151F40;padding: 12px 0;}
.crumbs .wrap {width: 1600px;margin: 0 auto;display: flex;align-items: center;}
.crumbs .wrap .item {color: #fff;font-size: 18px;max-width: 420px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.crumbs .wrap span {color: #fff;display: block;margin: 0 5px;}
._scroll_y div {opacity: 1 !important;}
 
body>.contact_mask {position: fixed;width: 100vw;height: 100vh;top: 0;left: 0;z-index: 699;display: flex;align-items: center;justify-content: center;opacity: 0;pointer-events: none;transition: all 1s;}

.contact_mask.active {opacity: 1;pointer-events: all;}

.contact_mask.active .box {transition-delay: 0.3s;opacity: 1;transform: translateY(0);}

.contact_mask .color {background-color: #000;opacity: 0.3;width: 100%;height: 100%;}

.contact_mask .box {width: 1600px;  height: auto;background-color: #fff;position: absolute;border-radius: 12px;padding: 70px 184px 60px;opacity: 0;transition: all 1s;transform: translateY(20px);}

.contact_mask .box .title {margin-bottom: 40px;}

.contact_mask .box .title h3 {text-align: center;color: #005883;  font-size: 36px;margin-bottom: 24px;text-transform: uppercase;}

.contact_mask .box .title p {text-align: center;color: #666; font-size: 20px;line-height: 30px;}

.contact_mask .box .front {transition: all .5s;}

.contact_mask .box .front.on {transform: translateY(30px);opacity: 0;pointer-events: none;}

.contact_mask .box .after.on {opacity: 1;transform: translateY(0);}

.contact_mask .box .after {display: flex;height: 100%;flex-direction: column;align-items: center;justify-content: center;position: absolute;top: 0;left: 0;pointer-events: none;width: 100%;opacity: 0;transform: translateY(30px);transition: all .5s;}

.contact_mask .box .after .text {font-size: 18px;line-height: 2;text-align: center;width: 60%;}

.contact_mask .box .close {position: absolute;right: 50px;top: 50px;z-index: 1111;cursor: pointer;}

.contact_mask .box .close span {transition: all .5s}

.contact_mask .box .close:hover span {color: #005883;}

.contact_mask .box .main .row {display: flex;gap: 30px;}

.contact_mask .box .main .row:not(:last-child) {margin-bottom: 26px;}

.contact_mask .box .main .row .item {flex: 1;}

.contact_mask .box .main .row .item .key {color: #1A1A1A;  font-size: 20px;margin-bottom: 15px;}

.contact_mask .box .main .row .item .key span {color: #C20101;}

.contact_mask .box .main .row .item .value {height: 47px;border: 1px solid;border-radius: 4px;border: 1px solid #D0D0D0;display: flex;align-items: center;padding: 10px;}

.contact_mask .box .main .row .item .value.textarea {height: 118px;}

.contact_mask .box .main .row .item .value.textarea textarea {width: 100%;height: 100%;border: none;}

.contact_mask .box .main .row .item .value input {border: none;width: 100%;  font-size: 20px;}

.contact_mask .box .main button {width: 140px;height: 46px;color: #fff;background-color: #005883;border-radius: 4px;  font-size: 20px;border: 1px solid #005883;transition: all 1s;margin: 0 auto;display: block;}

.contact_mask .box .main button:hover {color: #005883;background-color: #fff;}
.contact_mask .box .front .main.PE{display: none;}

.contact_mask .box .main .row .item .value .pl{display: none;}

.nav .list .item .icon .PE{display: none;}
 

@media screen and (max-width: 1919px) {
 

 

footer .footer{padding: 1.5625vw 0px;width: 60.9375vw;}
footer .footer .left .list{gap: 2.0833333333vw;}
footer .footer .left .list .item{font-size: 0.9375vw;line-height: 1.6666666667vw;}
footer .footer .left .bottom{margin-top: 1.0416666667vw;}
footer .footer .left .bottom p{font-size: 0.9375vw;line-height: 1.6666666667vw;}
footer .footer .right{padding-top: 1.0416666667vw;gap: 1.0416666667vw;}
footer .footer .right .item{width: 1.875vw;height: 1.875vw;}
footer .footer .right .item span{font-size: 1.1458333333vw;}
 
.crumbs{padding: 0.625vw 0px;}
.crumbs .wrap{width: 60.9375vw;}
.crumbs .wrap .item{font-size: 0.9375vw;max-width: 21.875vw;}
.crumbs .wrap span{margin: 0px 0.2604166667vw;}
.contact_mask .box{width: 60.9375vw;border-radius: 0.625vw;padding: 3.6458333333vw 9.5833333333vw 3.125vw;transform: translateY(1.0416666667vw);}
.contact_mask .box .title{margin-bottom: 2.0833333333vw;}
.contact_mask .box .title h3{font-size: 1.875vw;margin-bottom: 1.25vw;}
.contact_mask .box .title p{font-size: 1.0416666667vw;line-height: 1.5625vw;}
.contact_mask .box .front.on{transform: translateY(1.5625vw);}
.contact_mask .box .after{transform: translateY(1.5625vw);}
.contact_mask .box .after .text{font-size: 0.9375vw;}
.contact_mask .box .close{right: 2.6041666667vw;top: 2.6041666667vw;}
.contact_mask .box .main .row{gap: 1.5625vw;}
.contact_mask .box .main .row:not(:last-child){margin-bottom: 1.3541666667vw;}
.contact_mask .box .main .row .item .key{font-size: 1.0416666667vw;margin-bottom: 0.78125vw;}
.contact_mask .box .main .row .item .value{height: 2.4479166667vw;border-radius: 0.2083333333vw;padding: 0.5208333333vw;}
.contact_mask .box .main .row .item .value.textarea{height: 6.1458333333vw;}
.contact_mask .box .main .row .item .value input{font-size: 1.0416666667vw;}
.contact_mask .box .main button{width: 7.2916666667vw;height: 2.3958333333vw;border-radius: 0.2083333333vw;font-size: 1.0416666667vw;}}

@media screen and (max-width: 1024px) {
 
  .contact_mask .box{width: 90%;padding: 20px;height: auto;border-radius: 10px;}
  .contact_mask .box .title h3{font-size: 28px;margin-bottom: 20px;}
  .contact_mask .box .title p{font-size: 14px;line-height: 1.6;}
  .contact_mask .box .main .row .item .key{font-size: 16px;margin-bottom: 10px;}
  .contact_mask .box .main .row .item .value{height: 40px;border-radius: 5px;}
  .contact_mask .box .main .row{gap: 20px;}
  .contact_mask .box .main .row .item .value {padding: 5px 10px;}
  .down_pull{font-size: 14px;line-height: 1;height: auto;}
  .down_pull .text .icon span{font-size: 14px;}
  .contact_mask .box .main .row .item .value.textarea{height: 140px;padding: 10px;}
  .contact_mask .box .close{right: 20px;top: 20px;}

  .contact_mask .box .main button{width: 120px;height: 40px;border-radius: 5px;font-size: 14px;}
  .contact_mask .box .main .row:not(:last-child){margin-bottom: 20px;}
  .contact_mask .box .after .img{width: 100px;}
  .contact_mask .box .after .text{font-size: 14px;line-height: 1.6;width: 90%;}
  .contact_mask .box .main .row .item .value input{font-size: 14px;}
  .down_pull .text{padding-right: 10px;}
  .contact_mask .box .title{margin-bottom: 20px;}
  
 
  
 
  .crumbs{display: none;}
 
  footer .footer{width: 90%;flex-direction: column-reverse;align-items: center;padding: 40px 0;}
  footer .footer .left{text-align: center;}
  footer .footer .left .list{display: none;}
  footer .footer .right .item{width: 36px;height: 36px;}
  footer .footer .right .item span{font-size: 16px;}
  footer .footer .left .bottom{margin-top: 10px;}
  footer .footer .left .bottom p{font-size: 14px;line-height: 2;}
 
  footer .footer .right{padding-top: 0;gap: 20px;}
 

 
  
  }

@media screen and (max-width: 767px) {
 

  .contact_mask .box .main .row .item .value {height: 32px;}
  .contact_mask .box .main .row .item .value.textarea {height: 100px;}
  .contact_mask .box .title h3 {font-size: 24px;margin-bottom: 10px;}
  .contact_mask .box .main .row .item .key {font-size: 14px;}
  .contact_mask .box .main .row{flex-direction: column;}
  .contact_mask .box{height: auto;/* padding-top: 60px;*/}
  .contact_mask .box .scroll{overflow: scroll;height: 100%;}

  .contact_mask .box .main .row .item .key{display: none;}
  
  .contact_mask .box .main .row .item .value .pl{display: block;}

  .contact_mask .box .title p {font-size: 12px;line-height: 1.3;}
  .contact_mask .box .main .row .item .value{position: relative;}
  .contact_mask .box .main .row .item .value.textarea .pl{top: 10px;transform: none;}

  .contact_mask .box .main .row .item .value .pl{position: absolute;left: 10px;top: 50%;transform: translateY(-50%);color: #999;font-size: 14px;pointer-events: none;}
  .contact_mask .box .main .row .item .value .pl span{color: red;margin-right:3px;}
  .contact_mask .box .main .row:not(:last-child) {margin-bottom: 15px;}
  .contact_mask .box .main .row {gap: 15px;}
 
  .contact_mask .box .main button {width: 100px;height: 36px;}
  footer .footer .left .bottom p a{display: block;}}